<packet name="RecipeDetailList">
	<version number="1">
		<u32 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="icon">
			<char name="recipe_name" size="200">
			<u32 name="technique">
			<u32 name="knowledge">
			<u32 name="level">
			<char name="unknown" size="200">
			<char name="recipe_book" size="40">
			<u32 name="device_id">
		</array>
	</version>
	<version number="546">
		<u32 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="icon">
			<char name="recipe_name" size="200">
			<char name="recipe_desc" size="256">
			<u32 name="book_volume">
			<u32 name="unknownx">
			<u32 name="technique">
			<u32 name="knowledge">
			<u32 name="level">
			<char name="recipe_book" size="200">
			<char name="device" size="40">
			<u32 name="device_id">
		</array>
	</version>
</packet>